Oracle corrige 155 failles de sécurité dans ses logiciels

LogicielsMiddleware
Google chrome faille securite © drx - Fotolia.com

44 logiciels d’Oracle, dont Java, sont touchés par des failles de sécurité critiques, aujourd’hui corrigées. 155 vulnérabilités sont ainsi éliminées par la firme.

Oracle vient de battre son record de l’année, avec un train de correctifs éliminant 155 vulnérabilités critiques touchant 44 produits. C’est plus qu’au moins de juillet (113 correctifs de sécurité).

La firme recommande d’appliquer ces mises à jour, qui sont liées à des failles critiques, aussi rapidement que possible. Sans grande surprise, les vulnérabilités les plus graves concernent Java SE (ainsi que Java SE Embedded). 25 failles de sécurité y sont corrigées, dont 22 peuvent être exploitées à distance.

Autre produit très touché, la base de données MySQL, avec 24 failles de sécurité, dont 9 exploitables à distance. Oracle Fusion Middleware et Oracle E-Business Suite devront également faire l’objet d’attentions particulières, avec respectivement 17 et 9 vulnérabilités dont 13 et 7 exploitables à distance.

La virtualisation d’Oracle vulnérable

Oracle Virtualization, un produit très stratégique d’un point de vue sécurité, est touché par 7 failles, dont 6 particulièrement graves. Mise à jour obligatoire pour cette offre. Notez enfin que 32 failles ont été éliminées dans Oracle Database, mais une seule pourra être exploitée à distance.

Voici la liste complète des produits concernés par ce train de mises à jour de sécurité :

  • Application Performance Management, versions 12.1.0.4.4, 12.1.0.5.4 et 12.1.0.6.1 ;
  • Enterprise Manager for Oracle Database Releases 10g, 11g et 12c ;
  • Enterprise Manager Ops Center, versions 11.1, 12.1 et 12.2 ;
  • Oracle Agile PLM, versions 9.3.1.2 et 9.3.3 ;
  • Oracle Application Express, versions précédant la 4.2.6 ;
  • Oracle Access Manager, versions 11.1.1.5, 11.1.1.7, 11.1.2.1 et 11.1.2.2 ;
  • Oracle Communications MetaSolv Solution, versions MetaSolv Solution : 6.2.1.0.0, LSR : 9.4.0, 10.1.0 et ASR : 49.0.0 ;
  • Oracle Communications Session Border Controller, version SCX640m5 ;
  • Oracle Database 11g Release 1, version 11.1.0.7 ;
  • Oracle Database 11g Release 2, versions 11.2.0.3 et 11.2.0.4 ;
  • Oracle Database 12c Release 1, versions 12.1.0.1 et 12.1.0.2 ;
  • Oracle E-Business Suite Release 11i version 11.5.10.2 ;
  • Oracle E-Business Suite Release 12 versions 12.0.4, 12.0.6, 12.1.1, 12.1.2, 12.1.3, 12.2.2, 12.2.3 et 12.2.4 ;
  • Oracle Endeca Information Discovery Studio versions 2.2.2, 2.3, 2.4, 3.0 et 3.1 ;
  • Oracle Enterprise Data Quality versions 8.1.2 et 9.0.11 ;
  • Oracle Fujitsu server versions, M10-1, M10-4 et M10-4S ;
  • Oracle Fusion Middleware 11g Release 1, versions 11.1.1.5 et 11.1.1.7 ;
  • Oracle Fusion Middleware 11g Release 2, versions 11.1.2.1, 11.1.2.2 et 11.1.2.4 ;
  • Oracle Fusion Middleware 12c, versions 12.1.1.0, 12.1.2.0 et 12.1.3.0 ;
  • Oracle Health Sciences Empirica Inspections, versions 1.0.x, 3.1.x et 7.3.x ;
  • Oracle Health Sciences Empirica Signal, versions 1.0.x, 3.1.x et 7.3.x ;
  • Oracle Health Sciences Empirica Study, versions 1.0.x, 3.1.x et 7.3.x ;
  • Oracle Identity Manager, versions 11.1.1.5, 11.1.1.7, 11.1.2.1 et 11.1.2.2 ;
  • Oracle Java SE, versions 5.0u71, 6u81, 7u67 et 8u20 ;
  • Oracle Java SE Embedded, version 7u60 ;
  • Oracle JavaFX, version 2.2.65 ;
  • Oracle JD Edwards EnterpriseOne Tools, version 8.98 ;
  • Oracle JDeveloper, versions 10.1.3.5, 11.1.1.7, 11.1.2.4, 12.1.2.0 et 12.1.3.0 ;
  • Oracle JRockit, versions R27.8.3 et R28.3.3 ;
  • Oracle MySQL Server, versions 5.5.39 et précédentes, 5.6.20 et précédentes ;
  • Oracle OpenSSO version 3.0-04 ;
  • Oracle PeopleSoft Enterprise HRMS, version 9.2 ;
  • Oracle PeopleSoft Enterprise PeopleTools, versions 8.52, 8.53 et 8.54 ;
  • Oracle Primavera Contract Management, versions 13.1 et 14.0 ;
  • Oracle Primavera P6 Enterprise Project Portfolio Management, versions 7.0, 8.1, 8.2 et 8.3 ;
  • Oracle Retail Allocation, versions 10.0, 11.0, 12.0, 13.0, 13.1 et 13.2 ;
  • Oracle Retail Clearance Optimization Engine, versions 13.3, 13.4 et 14.0 ;
  • Oracle Retail Invoice Matching, versions 11.0, 12.0, 12.0 IN, 12.1, 13.0, 13.1, 13.2 et 14.0 ;
  • Oracle Retail Markdown Optimization, versions 12.0, 13.0, 13.1, 13.2 et 13.4 ;
  • Oracle Secure Global Desktop, versions 4.63, 4.71, 5.0 et 5.1 ;
  • Oracle Solaris, versions 10 et 11 ;
  • Oracle Transportation Management, versions 6.1, 6.2 et de la 6.3.0 à la 6.3.5 ;
  • Oracle VM VirtualBox, versions avant les 4.1.34, 4.2.26 et 4.3.14 ;
  • Oracle WebLogic Server, versions 10.0.2, 10.3.6, 12.1.1, 12.1.2 et 12.1.3.

A lire aussi :
Larry Ellison quitte la direction générale d’Oracle !
Oracle ouvre deux nouveaux datacenters en Europe
Oracle livre une pile OpenStack gratuite pour son OS Linux

Crédit photo : © drx – Fotolia.com


Lire la biographie de l´auteur  Masquer la biographie de l´auteur